@charset "UTF-8";
/* CSS Document */


/*
.area {
	width: 425px;
	float: left;
	padding: 200px 0px 0px 0px;
	border: 1px dotted #999999;
}
*/

div.rotator {
	width: 923px;
	height: 452px;
	float: left;
	padding: 0px;
	border: 0px dotted #999999;
}
div.rotator img {
	float: right;
}



div.r1 {

}
div.r1 p {
	margin-top: 20px;
	text-align: center;
}



div.navigation {
	width: 424px;
	height: 231px;
	float: left;
	padding: 206px 0px 0px 1px;
	border: 0px dotted #666;
}
div.navigation div.current,
div.navigation a {
	width: 64px;
	height: 64px;
	margin: 0px 0px 0px 35px;
	float: left;
	overflow: hidden;
}
div.navigation a:hover,
div.navigation a:active,
div.navigation a:focus {
	text-decoration: none;
	background-color: #ffffff;
	filter:alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;

}
div.navigation div.current {
	background-color: #ffffff;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	/*
	background: #c00;
	*/
}
div.navigation a {
	display: block;
	/*
	background: #ccc;
	*/
}

.GetInTouch {
	 width: 160px;
	 height: 44px;
	 float: left;
	 position: relative;
	 padding: 0px 0px 0px 235px;
	 margin: -205px 0px 0px 0px;
	 border: 0px dotted #999999;
}
.btnGetInTouch a {
	width: 132px;
	height: 44px;
	float: left;
	background-image: url(btn-form.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: -356px 0px;
	border: 0px;
	cursor: pointer;
}
.btnGetInTouch a:hover,
.btnGetInTouch a:focus {
	background-position: -356px -44px;
}
.btnGetInTouch a:active {
	background-position: -356px -88px;
}



/* web ------ */
.web a {
	display: block;
	width: 64px;
	height: 64px;
	text-decoration: none;
	color: transparent;
	padding: 0px;
	margin-top: 0px;
	border-bottom: 0px;
	background-image: url(icn-home.gif);
	float: left;
}
.web a:link {
	background-position: 0px 0px;
}
.web a:visited {
	background-position: 0px 0px;
}
.web a:hover {
	background-position: 0px -64px;
}
.web a:active {
	background-position: 0px -64px;
}
	.current-web .web a:link, .current-web .web a:visited {
		background-position: 0px -64px;
		cursor: default;
	}
	
/* branding ------ */
.branding a {
	display: block;
	width: 64px;
	height: 64px;
	text-decoration: none;
	color: transparent;
	padding: 0px;
	margin-top: 0px;
	border-bottom: 0px;
	background-image: url(icn-home.gif);
	float: left;
}
.branding a:link {
	background-position: -64px 0px;
}
.branding a:visited {
	background-position: -64px 0px;
}
.branding a:hover {
	background-position: -64px -64px;
}
.branding a:active {
	background-position: -64px -64px;
}
	.current-branding .branding a:link, .current-branding .branding a:visited {
		background-position: -64px -64px;
		cursor: default;
	}
	
/* photo ------ */
.photo a {
	display: block;
	width: 64px;
	height: 64px;
	text-decoration: none;
	color: transparent;
	padding: 0px;
	margin-top: 0px;
	border-bottom: 0px;
	background-image: url(icn-home.gif);
	float: left;
}
.photo a:link {
	background-position: -128px 0px;
}
.photo a:visited {
	background-position: -128px 0px;
}
.photo a:hover {
	background-position: -128px -64px;
}
.photo a:active {
	background-position: -128px -64px;
}
	.current-photo .photo a:link, .current-photo .photo a:visited {
		background-position: -128px -64px;
		cursor: default;
	}


/* direction ------ */
.direction a {
	display: block;
	width: 64px;
	height: 64px;
	text-decoration: none;
	color: transparent;
	padding: 0px;
	margin-top: 0px;
	border-bottom: 0px;
	background-image: url(icn-home.gif);
	float: left;
}
.direction a:link {
	background-position: -192px 0px;
}
.direction a:visited {
	background-position: -192px 0px;
}
.direction a:hover {
	background-position: -192px -64px;
}
.direction a:active {
	background-position: -192px -64px;
}
	.current-direction .direction a:link, .current-direction .direction a:visited {
		background-position: -192px -64px;
		cursor: default;
	}


#introslide {
	background: #000;
	color: #eee;
	text-align: center;
}